/*
Description: Used to style scrollbars in div's elements.
*/
#mcs_container {
	position:relative;
	float:left;
	width:564px;
	height:274px;
	padding:0px;
}

.scrollbar
{
	margin: 0;
	float: left;
	height: 100%;
	width: 100%;
	background: transparent;       
	overflow-y: auto;
        overflow-x: hidden;
	margin-bottom: 25px;
}
.force-overflow
{
	min-height: 350px;        
}
.scrollbar div.content{}

#mcs_container .scrollbar .force-overflow p {
	padding:0 5px;
	margin:10px 0;
	color:#5e5e5e;
	width:98%
}

#container_entry{
    position:relative;
	float:none;
        display: inline-block;
	width:280px;
	height:330px;
	padding:0px;
}
#container_proyectos{    
	width:280px;
	height:330px;
	padding:0px;
}

/*
 *  STYLE 1
 */

#style-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

/* =Responsive Structure
----------------------------------------------- */
@media only screen and ( min-width: 1025px ){
  
}

/*   TABLET  : 1024px -----------------------------   */
@media only screen and ( max-width: 1024px ) and (min-width: 986px){

}	

/*   TABLET  : 768px -----------------------------   */
@media only screen and (max-width: 985px) and (min-width: 768px){
}

/*Phones*/
@media only screen and (max-width: 767px){ 
.scrollbar{ width:96%; margin: 0 0 0 2%;}
#container_entry {width:100%;}
#mcs_container .scrollbar .force-overflow p { width:96%; margin: 0 0 0 2%;}
}
/*   Phone  : 320px -----------------------------   */
@media only screen and (max-width: 479px){
#container_entry {width:100%; height:auto;}
}